* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	position: sticky;
	background-color: white;
	padding: 1rem;
	list-style-type: none;
/*	border-top: 2px solid gray;*/
	top: 0px;
	bottom: 30px;

	

}

.nav{
	display: inline;
	padding: 1rem;

}

.nav-logo{
	display: inline;
	margin: 0px 0px 0px 5%;
	
}

.right-nav{
	display: inline;
	float: right;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	border: none;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	background-attachment: fixed;
	margin-top: 2rem;
/*	z-index: 2;*/
	
}

.container{
	display: block;
	min-height: 150px;
	margin: 100px 200px 50px 200px;
	text-align: right;
	float: right;
	padding: 1rem;
	
}

.title{
	color: white;
/*	width: 20rem;*/
	margin-bottom: 2rem;

}

.subtitle{
	color: white;
	font-size: 1em;
	margin-bottom: 2rem;
}


.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	border: none;
	float: right;

}

.intro{
	margin: 1rem;
	min-height: 20vh;
	
}

.title-2{
	font-family: "Times New Roman", sans-serif;
	text-align: center;
	margin: 1rem;
	padding: 1rem;
}

.intro-description{
	text-align: center;
	font-size: 1em;
	padding: 1rem;
}

.pre-footer{
	min-height: 30vh ;
	background-color: #f7fbfb;
	text-align: center;
	margin: 1rem;
}

.prefooter-description{
	text-align: center;
	margin: 1rem;
	padding: 1rem;
}
.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	padding: 1rem;
	border: none;
}

footer{
	text-align: center;
}